<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Tonnk</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
  <div class="container-fluid">
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid">
      <nav class="navbar navbar-expand-lg bg-light fixed-top">
        <div class="navbar-header">
          <a class="navbar-brand " href="#">
            <img src="images/Ionic_logo.png" alt="..." height="30">
          </a>
        </div>
        <div class="collapse navbar-collapse" id="collapsibleNavbar">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="#">Home</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">Browse courses</a>
              <div class="dropdown-menu">
                <a class="dropdown-item" href="#">Web Development</a>
                <a class="dropdown-item" href="#">Mobile App</a>
                <a class="dropdown-item" href="#">Desktop App</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">About Us</a>
              <div class="dropdown-menu">
                <a class="dropdown-item" href="#">Vision & Mission</a>
                <a class="dropdown-item" href="#">Team</a>
                <a class="dropdown-item" href="#">Contact Us</a>
              </div>
            </li>
          </ul>
          <div class="mr-auto"></div>
            <form class="form-inline my-2 my-lg-0">
              <input class="form-control mr-sm-3 pl-4" placeholder="Search Courses" type="search"><i class="fas fa-search position-absolute pl-2"></i>
              <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
            </form>
          </div>
        </div>
      </nav>
    </div>
    <!-- 2. Slide body -->
    <div class="container-fluid row bg-info margin-top">
      <div class="text-left col-sm-6 mx-auto pt-4 align-self-md-center">
        <h3>Welcome to Ionic Course365</h3>
        <h3>Learning Center</h3>
        <p>Ionic Course365 is an online learning and teaching marketplace with over
          5000 courses and 1 milion students. Instruct and expertly crafted courses,
          designed for the modern students and entrepreneur.</p>
        <div>
          <button class="btn btn-warning">Browse Courses</button>
          <button class="btn btn-light">Become an Instructor</button>
        </div>
      </div>
      <div id="demo" class="carousel slide " data-ride="carousel">
        <!-- Indicators -->
        <!-- The slideshow -->
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="images/ionic-207965.png" style="width: 50%;" alt="Slide1">
          </div>
        </div>
      </div>
    </div>
    <!-- 3. Courses content -->
    <!-- Recommended -->
    <div class="container-fluid">
      <div class="container">
        <h3 class="form-group pt-2">Recommended To You</h3>
        <div class="row">
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-angular.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">How to easty create website with Angular</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/morris_mccoy.jpg" alt="">
                <p class="pl-5">Morris Mccoy</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-python.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">The python Course: build web application</a>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced<br><b>900$</b><del> 1050$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/claire_robertson.jpg" alt="">
                <p class="pl-5">Claire Robertson</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-graphql.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">GraphQL:introdution to GraphQL for beginners</a>
                <p class="card-text"><i class="far fa-clock"></i> 2h 15m Intermediate<br><b>650$</b><del> 850$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-javascript.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">Getting Started with JavaScript</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 34m Beginner<br><b>300$</b><del> 550$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Most Popular -->
      <div class="container">
        <h3 class="form-group pt-2 ">Most Popular</h3>
        <div class="row course-popular">
          <!-- <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-css.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">CSS:ultimate CSS course from beginner to advanced</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/juanita_bell.jpg" alt="">
                <p class="pl-5">Juanita Bell</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-javascript.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">Getting Started with JavaScript</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 34m Beginner<br><b>300$</b><del> 550$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-wordpress.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left text-sm" href="#">Complete Wordpress themes & plugins</a>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced<br><b>900$</b><del> 1050$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/clevaio_simon.jpg" alt="">
                <p class="pl-5">Clevaio Simon</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-graphql.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">GraphQL:introdution to GraphQL for beginners</a>
                <p class="card-text"><i class="far fa-clock"></i> 2h 15m Intermediate<br><b>650$</b><del> 850$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div> -->
        </div> 
      </div> 
      <!-- Trending -->
      <div class="container">
        <h3 class="form-group pt-2">Trending</h3>
        <div class="row course-trending">
          <!-- <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-javascript.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left text-sm" href="#">Getting Started with JavaScript</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 34m Beginner<br><b>300$</b><del> 550$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/ted_hawkins.jpg" alt="">
                <p class="pl-5">Ted Hawkins</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-angular.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">How to easty create website with Angular</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/morris_mccoy.jpg" alt="">
                <p class="pl-5">Morris Mccoy</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-css.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">CSS:ultimate CSS course from beginner to advanced</a>
                <p class="card-text"><i class="far fa-clock"></i> 3h 56m Beginner<br><b>600$</b><del> 750$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/juanita_bell.jpg" alt="">
                <p class="pl-5">Juanita Bell</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div>
          <div class="col-3">
            <div class="card">
              <img class="rounded-top" src="images/courses/course-python.jpg">
              <div class="card-body">
                <a class="card-title btn btn-link text-left" href="#">The python Course: build web application</a>
                <p class="card-text"><i class="far fa-clock"></i> 4h 30m Advanced<br><b>900$</b><del> 1050$</del></p>
              </div>
              <div class="card-footer">
                <img style="width: 15%;" class="rounded-circle float-left" src="images/teacher/claire_robertson.jpg" alt="">
                <p class="pl-5">Claire Robertson</p>
                <i class="far fa-bookmark float-right fa-lg"></i>
              </div>
            </div>
          </div> -->
        </div>
      </div>
    </div>
    <!-- 4. Footer -->
    <div class="container margin-top">
      <div class="row">
        <div class="col-sm-6">
          <p><i class="far fa-copyright"></i>&nbsp;2021 Ionic Course365. All Rights Reserved</p>
        </div>
        <div class="col-sm-6 text-right">
          <a class="btn btn-link" href="">Privacy</a>&nbsp;
          <a class="btn btn-link" href="">Terms</a>&nbsp;
          <a class="btn btn-link" href="">Feedback</a>&nbsp;
          <a class="btn btn-link" href="">Support</a>
        </div>
      </div>
    </div>
  </div>
</body>
</html>